/*

Theme Name: Entrance Child

Theme URI: http://gawibowo.com/themes/entrance

Description: Responsive Magazine/Blog WordPress theme

Version: 1.1

Author: gawibowo

Author URI: http://themeforest.net/user/gawibowo

Template: entrance

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html

*/



@import url(http://fonts.googleapis.com/css?family=Satisfy);



@import url("../entrance/style.css");





#wrapper {

    padding-top:0;

}



#top {

    margin-top:0 !important;

    padding:15px 2%;

}



#logo {

    display: block;

    float: left;

    font-size: 24px;

    line-height: 1.35em;

    margin: 0;

}



#logo a {

    display: block;

    float: left;

}



#site-logo a {

    color: #222;

    font-size: 24px;

    font-weight: bold;

    line-height: 1.35em;

    margin: 0;

    padding: 0;

    text-decoration: none;

}



#logo img {

    vertical-align:middle;

}



.header-container {

    background-color: #5dcbe2;

    border-bottom: 1px solid #44a1ad;

}



.logo-separator {

    color: #fff;

    display: block;

    float: left;

    font-size: 22px;

    margin-left: 5px;

    margin-right: 2px;

    margin-top: 0;

}



.tag-line {

    color: #fff;

    font-family: 'satisfy';

    font-size: 22px;

    display:block;

    float:left;

    margin-top:2px;

}



#top .header-icons {

    padding-top:5px;

}



.widget_g7_social ul.horizontal > li {

    margin-bottom:0;

}



.widget_g7_social ul.horizontal > li:last-child {

    margin-right:0;

}



.widget_g7_social ul.square li .social-box {

    background: rgba(0, 0, 0, 0);

    -o-sizing: content-box;

    -ms-sizing: content-box;

    -moz-sizing: content-box;

    -webkit-sizing: content-box;

    box-sizing: content-box;

    display: inline-block;

    height: 15px;

    margin-right: 10px;

    opacity: 1;

    padding: 6px 10px 6px 4px;

    width: 15px;

}



.widget_g7_social ul.square li:last-child .social-box {

    margin-right: 0;

}



.widget_g7_social .social-angellist:hover a {

    color: #c4302b;

}



.widget_g7_social .social-angellist .social-box {

    background: url('http://www.good.co/blog/wp-content/themes/entrance/images/angellist.png') no-repeat 5px 6px !important;

    height: 17px;

    width: 12px;

}

.widget_g7_social .social-angellist:hover .social-box {

    background: url('http://www.good.co/blog/wp-content/themes/entrance/images/angellist-hover.png') no-repeat 5px 6px !important;

}



.widget_g7_social ul.square li .social-box .fa {

    transition:none;

}





.pure-button {

    background-color: #ff6364;

    border-radius:4px;

    color: #fff;

    font-size: 14px;

    font-weight: 600;

    line-height: 1.5em;

    $left: calc(50% - 8em);

    padding: 10px;

    border:1px solid transparent;

    border-left:0;

    border-right:0;

    position: absolute;

    text-transform: uppercase;

    top: 10px;

    display: block;

    text-decoration: none;

    white-space: nowrap;

}



.pure-button-hover, .pure-button:focus, .pure-button:hover {

    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));

    color:#fff;

}



.pure-button img {

    margin-right: 4px;

    margin-top: -8px;

    vertical-align: middle;

    width: 15px;

}





@media (max-width: 567px) {

    

    .header-icons {

        display:none;

    }

    

    .pure-button {

        left: auto;

        right: 2%;

    }

    

}



@media (min-width: 480px) and (max-width: 767px) {

    

}



@media (max-width: 479px) {

    

    .pure-button {

        display:none;

    }
    #text-16{
    display:none;
}


    

}



.adsgif{display:none;}
.wrapper_adding{
    width:308px;
    height:458px;
    margin:0 auto;
}
.wrapper_adding_plane{
    width:308px;
    height:458px;
    margin:0 auto;
}
.wraper_item{
    width:308px;
    height:458px;
    display:none;
}
.page_top{
    height:72px;
    width:308px;
}
.page_bottom{
    height:386px;
    width:308px;
}



.pure-button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ff6364;
    border-color: transparent -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-style: solid none;
    border-width: 1px 0;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    $left: calc(40% - 8em) !important;
    line-height: 1.5em;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    top: 10px;
    white-space: nowrap;
}
.pure-button-hover, .pure-button:focus, .pure-button:hover {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
    color: #fff;
}
.pure-button img {
    margin-right: 4px;
    margin-top: -8px;
    vertical-align: middle;
    width: 15px;
}

/*New css*/
.pure-button_new {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ff6364;
    border-color: transparent -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-style: solid none;
    border-width: 0px 0;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
    /* top: 10px; */
    margin-top: -5px;
    border:0px !important;
    white-space: nowrap;
}
.pure-button_new:hover {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
    color: #fff;
}
.pure-button_new img {
    margin-right: 4px;
    margin-top: -8px;
    vertical-align: middle;
    width: 15px;
}

.pure-button_new2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ff6364;
    border-color: transparent -moz-use-text-color;
    border-image: none;
    border-radius: 4px;
    border-style: solid none;
    border-width: 0px 0;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    padding: 10px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
/*     top: 10px; */
    margin-top: -5px;
    border:0px !important;
    white-space: nowrap;
    
}
.pure-button_new2:hover {
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
    color: #fff;
}
.pure-button_new2 img {
    margin-right: 4px;
    margin-top: -8px;
    vertical-align: middle;
    width: 15px;
}

#content li {
    line-height: 2;
}





/* List fusion popup */
#fancybox-wrap {
    position: fixed !important;
    top: 50% !important;
    margin-top: -185px !important;
}

#fancybox-wrap > #fancybox-outer > #fancybox-content{
    width: 100% !important;
}

#fancybox-wrap > #fancybox-outer > #fancybox-content > div {
    overflow: hidden !important;
    background-color: #fff;
}

#fancybox-wrap > #fancybox-outer > #fancybox-content > div > div {
    overflow: hidden !important;
    width: 100% !important;
}

#fancybox-wrap > #fancybox-outer > #fancybox-content > div > div > .ssba {
    display: none;
}


/* desktop */
@media only screen and (min-width : 1224px) {
    
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
    #fancybox-wrap > #fancybox-outer > #fancybox-content {
        width: 470px !important;
    }
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}


/*@media only screen and (max-device-width : 768px) {
    #fancybox-overlay,
    #fancybox-wrap {
        display: none !important;
    }
}*/

/*@media (max-width : 768px){
    #fancybox-overlay,
    #fancybox-wrap {
        display: none !important;
    }
}*/

/* Footer bottom */
footer#bottom
{
    display: none;
}

#footer-area #copyright {
    text-align: center;
    padding: 15px 0;
    color: #777;
}


/* sticky navbar */

header#top {
    position: fixed;
    z-index: 999;
    width: 100%;
}

#mainnav {
    position: fixed;
    margin-top: -65px;
    z-index: 9999;
    background-color: #fff;
    left: 0;
    right: 0;
    height: 40px;
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
     box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15); 
}

#mainnav select {
    background-color: #fff;
    border: 0px;
    margin-top: 3px;
}

#wrapper > .container {
    padding-top: 130px;
}

.header-primary-wrapper {
    position:relative;

}

.app_download {
    display:inline-block;
    position:absolute;
    width:410px;
    left:50%;
    margin-left:-205px;
 

}

.pure-button_new  {
    float:left;
    top:0px;
    right:0px;
}

.pure-button_new2 {
    position:absolute;
    top:0px;
    left:0px;
}

.ssba {
    margin: 10px 0; 
}

@media(max-width:1023px){

    .app_download {
        right:20px !important;
        margin-left:0px;
        left:auto;
    }

}


@media(max-width:767px){

    .pure-button-label {
        display:none;
    }

    .app_download {
        width:90px;
        left:50%;
        margin-left:-45px;
        
    }

    .pure-button_new,.pure-button_new2 {
        display:block !important;
    }
    
    .tag-line,.logo-separator {
        display:none;
           
     }

}


@media(max-width:480px){
    .app_download {
        right:20px !important;
        margin-left:0px;
        left:auto;
    }
}
